make forward-compatible with the next couple of mksh versions
drwxr-xr-x - mksh